ImageMagick Install Problem

BrianUK

Verified User
Joined
Feb 4, 2006
Messages
89
Tried to install it via ports and got this....

===> Installing for expat-2.0.0_1
===> Generating temporary packing list
===> Checking if textproc/expat2 already installed
===> An older version of textproc/expat2 is already installed (expat-1.95.8)
You may wish to ``make deinstall'' and install this port again
by ``make reinstall'' to upgrade it properly.
If you really wish to overwrite the old port of textproc/expat2
without deleting it first, set the variable "FORCE_PKG_REGISTER"
in your environment or the "make install" command line.
*** Error code 1

Anyone know where the expat package is kept in the DA installation? or is it best to keep the older version? also I can't remember the IGNORE command to keep the old one.
 

h2d

Verified User
Joined
Aug 11, 2006
Messages
103
there should be no harm in removing the old package and re installing the newer version.

Also from experience Image Magick doesnt install from ports, download the source code and compile it :)
 
Top